Re: [Homebrew/homebrew-cask] Update retroarch from 1.8.8 to 1.8.9 (#84782)

From: notifications@github.com
Domain: IP info github.com
MX-server: IP info out-23.smtp.github.com
Size: 5591 Bytes
Create: 2020-06-22
Update: 2020-06-22
Score: 0
Safe: Yes

Outbound domains: github.com |

➜ brew cask style --fix Casks/retroarch.rb
Fetching gem metadata from https://rubygems.org/.........
Fetching concurrent-ruby 1.1.6
Fetching minitest 5.14.1
Fetching thread_safe 0.3.6
Installing minitest 5.14.1
Installing thread_safe 0.3.6
Fetching zeitwerk 2.3.0
Fetching ast 2.4.1
Installing concurrent-ruby 1.1.6
Installing zeitwerk 2.3.0
Using bundler 1.17.2
Fetching byebug 11.1.3
Installing ast 2.4.1
Fetching connection_pool 2.2.3
Fetching json 2.3.0
Installing connection_pool 2.2.3
Fetching docile 1.3.2
Installing byebug 11.1.3 with native extensions
Installing docile 1.3.2
Installing json 2.3.0 with native extensions
Fetching simplecov-html 0.10.2
Installing simplecov-html 0.10.2
Using sync 0.5.0
Fetching thor 1.0.1
Installing thor 1.0.1
Fetching diff-lcs 1.3
Installing diff-lcs 1.3
Fetching unf_ext 0.0.7.7
Fetching hpricot 0.8.6
Installing unf_ext 0.0.7.7 with native extensions
Installing hpricot 0.8.6 with native extensions
Fetching mime-types-data 3.2020.0512
Installing mime-types-data 3.2020.0512
Fetching net-http-digest_auth 1.4.1
Installing net-http-digest_auth 1.4.1
Fetching mini_portile2 2.4.0
Installing mini_portile2 2.4.0
Fetching ntlm-http 0.1.1
Installing ntlm-http 0.1.1
Fetching webrobots 0.1.2
Installing webrobots 0.1.2
Fetching mustache 1.1.1
Installing mustache 1.1.1
Fetching parallel 1.19.1
Installing parallel 1.19.1
Fetching plist 3.5.0
Installing plist 3.5.0
Fetching rainbow 3.0.0
Installing rainbow 3.0.0
Fetching rdiscount 2.2.0.1
Installing rdiscount 2.2.0.1 with native extensions
Fetching regexp_parser 1.7.1
Fetching rexml 3.2.4
Installing regexp_parser 1.7.1
Installing rexml 3.2.4
Fetching rspec-support 3.9.3
Fetching ruby-progressbar 1.10.1
Installing rspec-support 3.9.3
Installing ruby-progressbar 1.10.1
Fetching unicode-display_width 1.7.0
Fetching ruby-macho 2.2.0
Installing unicode-display_width 1.7.0
Fetching tzinfo 1.2.7
Installing ruby-macho 2.2.0
Fetching parser 2.7.1.3
Installing tzinfo 1.2.7
Fetching i18n 1.8.3
Installing parser 2.7.1.3
Installing i18n 1.8.3
Fetching net-http-persistent 4.0.0
Fetching tins 1.25.0
Installing net-http-persistent 4.0.0
Fetching unf 0.1.4
Installing tins 1.25.0
Installing unf 0.1.4
Fetching mime-types 3.3.1
Installing mime-types 3.3.1
Fetching nokogiri 1.10.9
Fetching parallel_tests 3.0.0
Installing parallel_tests 3.0.0
Fetching simplecov 0.16.1
Installing simplecov 0.16.1
Fetching rspec-core 3.9.2
Installing rspec-core 3.9.2
Fetching rspec-expectations 3.9.2
Installing rspec-expectations 3.9.2
Fetching rspec-mocks 3.9.1
Installing rspec-mocks 3.9.1
Fetching activesupport 6.0.3.1
Fetching rubocop-ast 0.0.3
Installing rubocop-ast 0.0.3
Installing activesupport 6.0.3.1
Fetching domain_name 0.5.20190701
Installing nokogiri 1.10.9 with native extensions
Installing domain_name 0.5.20190701
Fetching term-ansicolor 1.7.1
Installing term-ansicolor 1.7.1
Fetching rspec-retry 0.6.2
Fetching rspec-its 1.3.0
Installing rspec-retry 0.6.2
Fetching ronn 0.7.3
Installing rspec-its 1.3.0
Fetching rspec 3.9.0
Installing rspec 3.9.0
Fetching rubocop 0.85.1
Installing ronn 0.7.3
Fetching http-cookie 1.0.3
Installing http-cookie 1.0.3
Fetching coveralls 0.8.23
Installing rubocop 0.85.1
Installing coveralls 0.8.23
Fetching rspec-wait 0.0.9
Installing rspec-wait 0.0.9
Fetching rubocop-performance 1.6.1
Fetching rubocop-rspec 1.39.0
Installing rubocop-performance 1.6.1
Installing rubocop-rspec 1.39.0
Fetching mechanize 2.7.6
Installing mechanize 2.7.6
Bundle complete! 17 Gemfile dependencies, 60 gems now installed.
Bundled gems are installed into `../../../../../../../usr/local/Homebrew/Library/Homebrew/vendor/bundle`
Post-install message from i18n:

HEADS UP! i18n 1.1 changed fallbacks to exclude default locale.
But that may break your application.

If you are upgrading your Rails application from an older version of Rails:

Please check your Rails app for 'config.i18n.fallbacks = true'.
If you're using I18n (>= 1.1.0) and Rails (< 5.2.2), this should be
'config.i18n.fallbacks = [I18n.default_locale]'.
If not, fallbacks will be broken in your app by I18n 1.1.x.

If you are starting a NEW Rails application, you can ignore this notice.

For more info see:
https://github.com/svenfuchs/i18n/releases/tag/v1.1.0


1 file inspected, no offenses detected


You are receiving this because you are subscribed to this thread.
Reply to this email directly, view it on GitHub, or unsubscribe.

Want to protect your real email from messages like this? Use TempM email and be more secure on the internet.